@charset "utf-8";
*{box-sizing: border-box;word-break: normal;}
body{background-color:#005f90;}
.main{position:relative;width:7.5rem;margin:0 auto;}
.bg{height: 1.64rem;background-repeat: no-repeat;background-size: 100% 100%;}
.bg_01{background-image:url(//png.pookcdn.net/new_net/ks/bydrqp/bg_1.jpg);}
.bg_02{background-image:url(//png.pookcdn.net/new_net/ks/bydrqp/bg_2.jpg);}
.bg_03{background-image:url(//png.pookcdn.net/new_net/ks/bydrqp/bg_3.jpg);}
.bg_04{background-image:url(//png.pookcdn.net/new_net/ks/bydrqp/bg_4.jpg);}
.bg_05{background-image:url(//png.pookcdn.net/new_net/ks/bydrqp/bg_5.jpg);}
.bg_06{background-image:url(//png.pookcdn.net/new_net/ks/bydrqp/bg_6.jpg);}
.bg_07{background-image:url(//png.pookcdn.net/new_net/ks/bydrqp/bg_7.jpg);}
.bg_08{background-image:url(//png.pookcdn.net/new_net/ks/bydrqp/bg_8.jpg);}
.bg_09{background-image:url(//png.pookcdn.net/new_net/ks/bydrqp/bg_9.jpg);}
.bg_10{background-image:url(//png.pookcdn.net/new_net/ks/bydrqp/bg_10.jpg);}
.bg_11{background-image:url(//png.pookcdn.net/new_net/ks/bydrqp/bg_11.jpg);}
.bg_12{background-image:url(//png.pookcdn.net/new_net/ks/bydrqp/bg_12.jpg);}
.bg_13{background-image:url(//png.pookcdn.net/new_net/ks/bydrqp/bg_13.jpg);}
.bg_14{background-image:url(//png.pookcdn.net/new_net/ks/bydrqp/bg_14.jpg);}
.bg_15{background-image:url(//png.pookcdn.net/new_net/ks/bydrqp/bg_15.jpg);}
.bg_16{background-image:url(//png.pookcdn.net/new_net/ks/bydrqp/bg_16.jpg);}
.bg_17{background-image:url(//png.pookcdn.net/new_net/ks/bydrqp/bg_17.jpg);}
.bg_18{background-image:url(//png.pookcdn.net/new_net/ks/bydrqp/bg_18.jpg);}
.bg_19{height: 1.71rem;background-image:url(//png.pookcdn.net/new_net/ks/bydrqp/bg_19.jpg);}


.fixed_download{position: fixed;top:0;left:50%;width:7.5rem;height:1.04rem;margin-left:-3.75rem;background-color:rgba(0,0,0,.5);}
.fixed_download .logo{float:left;width:.87rem;height:.87rem;margin:.09rem 0 0 .3rem;background:url(//png.pookcdn.net/new_net/ks/bydrqp/logo.png) no-repeat;background-size:100% 100%;}
.fixed_download .game_info_img{display:block;width:1.7rem;height:.78rem;margin:.14rem 0 0 1.3rem;}

.footer{position: absolute;bottom: 0;width: 100%;height: 1.94rem;}
.footer .footer-content{margin: 0 auto;width: 6.97rem;border-top: 1px dashed #20a091;}
.footer .footer-content p:first-child{margin-top: .3rem;}
.footer .footer-content p{font-size:.18rem;line-height:1.6;color:#035f56;text-align:center;}

.thickdiv { position: fixed;top: 0; left: 0; width: 100%;  height: 100%; background:#000000; border: 0 none; opacity: 0.5;z-index:98;overflow:hidden;}
.hint{position: fixed;top:0; left:0;width:100%; height:1.49rem;background:url(//png.pookcdn.net/mobile_image/hint_bg.gif) no-repeat center top;background-size:6.85rem 1.49rem;z-index:99999;}
  .fixed_download .btn_download{position: absolute;top:.17rem;right:.65rem;width:2.23rem;height:.67rem;background:url(//png.pookcdn.net/new_net/ks/bydrqp/btn_download.png) no-repeat;background-size:100% 100%;-webkit-animation: 2s btn infinite; animation: 1s btn infinite;}
@-webkit-keyframes btn {
	0% { -webkit-transform: scale(1);  }
	50% { -webkit-transform: scale(.9);  }
	100% { -webkit-transform: scale(1); }
}
@keyframes btn {
	0% { transform: scale(1);  }
	50% { transform: scale(.9);  }
	100% { -transform: scale(1); }
}